﻿
.alignleft,
.aligncenter,
.alignright,
.alignnone {
	margin-bottom: 25px;
}

.aligncenter { 
	display: block; 
	margin-right: auto; 
	margin-left: auto; 
	text-align: center; 
}

figure.aligncenter a {
	display: inline-block;
	overflow: hidden;
	position: relative;
}


.scrol{width:100%;
padding-top:15px;
}

.wrapper_blank #main {
  background: transparent;
  padding: 0;
}

#main {
  padding: 55px 10px 45px;
  background: #fff;
  clear: both;
}

#main h2 {
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

#main .columns h2 {
  margin: 0;
  line-height: 35px;
}

#main .container h2 {
  margin: 0;
}

#main .post h2 {
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  color: #333333;
  padding-bottom: 0;
}

#main .post h2 a {
  color: #333333;
}

#main .reading-box h2 {
  margin: 0 0 7px;
  font: 18px/20px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

.tribe-filter-live #main {
  overflow: hidden;
}

#main .fullwidth-box .fusion-row {
  padding-left: 0;
  padding-right: 0;
}

#main .post-content .fusion-border-below-title h1,
#main .post-content .fusion-border-below-title h2,
#main .post-content .fusion-border-below-title h3,
#main .post-content .fusion-border-below-title h4,
#main .post-content .fusion-border-below-title h5,
#main .post-content .fusion-border-below-title h6 {
  padding-left: 0;
  padding-right: 0;
}
#main,#slidingbar,.fusion-footer-copyright-area,.fusion-footer-widget-area,.fusion-page-title-bar,.fusion-secondary-header,.header-v4 #small-nav,.header-v5 #small-nav,.sticky-header .sticky-shadow,.tfs-slider .slide-content-container{padding-left:30px;padding-right:30px;}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#main .comment-submit,#reviews input#submit,.button-default,.button.default,.comment-form input[type="submit"],.fusion-button-default,.fusion-portfolio-one .fusion-button,.post-password-form input[type="submit"],.ticket-selector-submit-btn[type=submit]{background:#90c9e8;color:#105378;background-image:-webkit-gradient( linear, left bottom, left top, from( #5aabd6 ), to( #90c9e8 ) );background-image:linear-gradient( to top, #5aabd6, #90c9e8 );background-image:-webkit-linear-gradient( to top, #5aabd6, #90c9e8 );background-image:-moz-linear-gradient( to top, #5aabd6, #90c9e8 );background-image:-ms-linear-gradient( to top, #5aabd6, #90c9e8 );background-image:-o-linear-gradient( to top, #5aabd6, #90c9e8 );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90c9e8, endColorstr=#5aabd6);transition:all .2s;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;}
.link-type-button-bar .fusion-read-more,.no-cssgradients #main .comment-submit,.no-cssgradients #reviews input#submit,.no-cssgradients .button-default,.no-cssgradients .button.default,.no-cssgradients .comment-form input[type="submit"],.no-cssgradients .fusion-button-default,.no-cssgradients .fusion-portfolio-one .fusion-button,.no-cssgradients .post-password-form input[type="submit"],.no-cssgradients .ticket-selector-submit-btn[type="submit"]{background:#90c9e8;}
#main .comment-submit:hover,#reviews input#submit:hover,.button-default:hover,.button.default:hover,.comment-form input[type="submit"]:hover,.fusion-button-default:hover,.fusion-portfolio-one .fusion-button:hover,.post-password-form input[type="submit"]:hover,.ticket-selector-submit-btn[type="submit"]:hover{background:#5aabd6;color:#105378;background-image:-webkit-gradient( linear, left bottom, left top, from( #90c9e8 ), to( #5aabd6 ) );background-image:linear-gradient( to top, #90c9e8, #5aabd6 );background-image:-webkit-linear-gradient( to top, #90c9e8, #5aabd6 );background-image:-moz-linear-gradient( to top, #90c9e8, #5aabd6 );background-image:-ms-linear-gradient( to top, #90c9e8, #5aabd6 );background-image:-o-linear-gradient( to top, #90c9e8, #5aabd6 );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5aabd6, endColorstr=#90c9e8);}
.no-cssgradients #main .comment-submit:hover,.no-cssgradients #reviews input#submit:hover,.no-cssgradients .button-default:hover,.no-cssgradients .comment-form input[type="submit"]:hover,.no-cssgradients .fusion-button-default:hover,.no-cssgradients .fusion-portfolio-one .fusion-button:hover,.no-cssgradients .ticket-selector-submit-btn[type="submit"]:hover,.no-cssgradinets .button.default:hover,.no-cssgradinets .post-password-form input[type="submit"]:hover{background:#5aabd6 !important;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-countdown-heading,.fusion-countdown-subheading,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-family:'Antic Slab', Arial, Helvetica, sans-serif;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-weight:400;}
#main .fusion-row,#slidingbar-area .fusion-row,.fusion-footer-copyright-area .fusion-row,.fusion-footer-widget-area .fusion-row,.fusion-page-title-row,.tfs-slider .slide-content-container .slide-content{max-width:1100px;}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{font-size:18px;line-height:41px;}
#main .fusion-portfolio h2,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{line-height:27px;}
#wrapper #main #comments .fusion-title h3,#wrapper #main #respond .fusion-title h3,#wrapper #main .about-author .fusion-title h3,#wrapper #main .related-posts .fusion-title h3,#wrapper #main .related.products .fusion-title h3{font-size:18px;line-height:27px;}
#main .post h2,.cart-empty,.fusion-post-content h2,.fusion-title h2,.post-content h2,.search-page-search-form h2,.title h2{color:#333333;}
#main .post h2 a,.about-author .title a,.fusion-content-widget-area .widget .recentcomments,.fusion-content-widget-area .widget li a,.fusion-content-widget-area .widget li a:before,.fusion-content-widget-area .widget_categories li,.fusion-load-more-button,.fusion-rollover a,.project-content .project-info .project-info-box a,.shop_attributes tr th,.single-navigation a[rel="next"]:after,.single-navigation a[rel="prev"]:before,body a,body a:after,body a:before{color:#333333;}
body.has-sidebar #main .sidebar{width:23%;}
body.has-sidebar.double-sidebars #main #sidebar{width:21%;margin-left:calc(40px - (100% - 21%));}
body.has-sidebar.double-sidebars #main #sidebar-2{width:21%;margin-left:40px;}
#main .sidebar{background-color:transparent;padding:0;}
#main,.footer-area,.page-title-bar,body{background-attachment:scroll !important;}
.ua-mobile #main,.ua-mobile .fusion-footer-widget-area,.ua-mobile .page-title-bar,.ua-mobile body{background-attachment:scroll !important;}
#main,.fullwidth-box,.fusion-footer-widget-area,.page-title-bar,body{background-attachment:scroll !important;}
#main .cart-empty{float:none;text-align:center;border-top:1px solid;border-bottom:none;width:100%;line-height:normal !important;height:auto !important;margin-bottom:10px;padding-top:10px;}
#main .return-to-shop{float:none;border-top:none;border-bottom:1px solid;width:100%;text-align:center;line-height:normal !important;height:auto !important;padding-bottom:10px;}
.ua-mobile #main,.ua-mobile .footer-area,.ua-mobile .fusion-page-title-bar,.ua-mobile body{background-attachment:scroll !important;}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}


.line-break {
  background: #163a54;
  display: block;
  height: 1px;
  margin: 17px 0; }

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.header-v5 .navbar-default .navbar-toggle .icon-bar {
  background: #222222;
}

  .header-v5 .navbar-toggle .icon-bar {
    transition: 300ms ease-in-out;
    background-color: #fff;
    position: relative;
    width: 22px;
    height: 2px;
  }

  .header-v5 .navbar-toggle .icon-bar:last-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -6px;
  }

  .header-v5 .navbar-toggle .icon-bar:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 6px;
  }

  .header-v5 .navbar-toggle .icon-bar:nth-child(3) {
    opacity: 0;
  }

  .header-v5 .navbar-toggle.collapsed .icon-bar {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    top: 0;
    opacity: 1;
  }



.residents-bg{
	position: fixed;
	left: 70px;
	top: 80px;
	z-index: 777;
}


.residents-bg img{
	position: absolute;
	z-index: 777;
	display: none;
}
.navbar-collapse{max-height:340px;overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}


	.navbar-collapse #cse-search-box, html.no-js .navbar-collapse #cse-search-box {
		float: none;
		margin: 0;
		display: block;
		margin: 0 0 0 -130px;
		position: relative;
		top: -220px;
		height: 24px;
		
		border: none;
		box-shadow: none;
	}


	.navbar-collapse #cse-search-box input[type="text"] {
		width: 190px;
	}
.list-divided .list-group__item,.list-divided .list-divided__item{border-bottom:1px dotted black;vertical-align:middle}
.list-divided--table .list-divided__item{display:table-row}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}


.home .banner .textwidget {
        color: #65603c;
        font-weight: 300;
        text-align: center;
        text-transform: none; 
}


.home .banner .textwidget p {
        margin-bottom: 0;
}
.nav-customer_account{width:50%;float:right;background-color:#1e1e1e;border-left:1px solid #3f3f43;font-size:11px;letter-spacing:.25px}
.nav-customer_account:before,.nav-customer_account:after{content:"";display:table}
.nav-customer_account:after{clear:both}

	.row {
		position: relative;
		overflow: hidden;
		margin-right: -5px;
		margin-left: -5px;
	}

	.row .col-4 img {
		margin-top: 10px;
		text-align: center;
	}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}
